# MiniShop · 性能优化全开
org.gradle.daemon=true
org.gradle.parallel=true
org.gradle.caching=true
org.gradle.configureondemand=true
org.gradle.configuration-cache=true
org.gradle.configuration-cache.problems=warn

# JVM 参数
org.gradle.jvmargs=-Xmx4g -XX:MaxMetaspaceSize=1g -Dfile.encoding=UTF-8

# Daemon 30 分钟空闲回收
org.gradle.daemon.idletimeout=1800000

# Kotlin 增量
kotlin.incremental=true
kotlin.incremental.useClasspathSnapshot=true

# 文件监听
org.gradle.vfs.watch=true
